## kbuild 0.1.9998svn2543

=== debian/changelog ===
kbuild (1:0.1.9998svn2543-2~bpo60+1) squeeze-backports; urgency=low

  * NMU
  * Rebuild for squeeze-backports.

 -- intrigeri <intrigeri@debian.org>  Mon, 26 Mar 2012 17:33:58 +0200

kbuild (1:0.1.9998svn2543-2) unstable; urgency=low

  * Fix FTBFS on kfreebsd: link against pthread. (Closes: #645698)
    - Update 06_binutils-gold.diff

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 30 Nov 2011 16:32:21 +0100

kbuild (1:0.1.9998svn2543-1) unstable; urgency=low

  * New upstream snapshot.
  * Refresh patches.
  * Switch to source format 3.0 (quilt).
    - Add unapply-patches and abort-on-upstream-changes to local-options.
  * Convert package from cdbs to dh(1).
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Add gbp.conf and enable pristine-tar.
  * Enable DM-Upload-Allowed.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 20 Aug 2011 16:04:33 +0200

kbuild (1:0.1.98svn2318-8) unstable; urgency=low

  * Disable threads on 64bit kfreebsd systems.

 -- Michael Meskes <meskes@debian.org>  Wed, 26 May 2010 16:53:48 +0200

kbuild (1:0.1.98svn2318-7) unstable; urgency=low

  [ Michael Meskes ]
  * Remove hppa workaround that is no longer needed.

  [ Felix Geyer ]
  * Split parts of kbuild-binutils-gold.diff into
    kbuild-hppa-disable-threads.diff.
  * Rename the patches so the filename starts with the patch number.
  * Add 07_special-chars-build-path.diff to fix FTBFS when the build path
    contains special characters.

 -- Michael Meskes <meskes@debian.org>  Tue, 18 May 2010 17:41:46 +0200

kbuild (1:0.1.98svn2318-6) unstable; urgency=low

  [ Felix Geyer ]
  * Replaced bintuils-gold patch by new one not breaking compilation on
    hppa. (Closes: #577604)

  [ Michael Meskes ]
  * Added source/format file.

 -- Michael Meskes <meskes@debian.org>  Tue, 04 May 2010 16:16:46 +0200

kbuild (1:0.1.98svn2318-5) unstable; urgency=low

  * Add patch to fix build on armv7l. (LP: #535093) - thanks to
    Jamie Bennett <jb@canonical.com>
  * Added myself as uploader.
  * Bump Standards-Version to 3.8.4 (no changes).
  * Build-Depend on autopoint instead of cvs. (Closes: #572473)
  * Fix FTBFS with binutils-gold. (Closes: #554937)

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 09 Mar 2010 19:50:28 +0100

kbuild (1:0.1.98svn2318-4) unstable; urgency=low

  [ Felix Geyer ]
  * Added patch from Fedora to fix build on POSIX.1-2008
    systems (Closes: #552843)

  [ Michael Meskes ]
  * Remove all files created by build process.

 -- Michael Meskes <meskes@debian.org>  Sat, 31 Oct 2009 20:11:54 +0100

kbuild (1:0.1.98svn2318-3) unstable; urgency=low

  * Added patch to fix build on GNU/kFreeBSD. (Closes: #540665) - thanks
    to Julian Andres Klode <jak@debian.org>
  * Added patch to fix build on sh4. (Closes: #544974) - thanks to
    Nobuhiro Iwamatsu <iwamatsu@nigauri.org>

 -- Michael Meskes <meskes@debian.org>  Tue, 15 Sep 2009 15:37:35 +0200

kbuild (1:0.1.98svn2318-2) unstable; urgency=low

  * New maintainer (Closes: #534921).
  * Removing useless whitespaces at EOL and EOF.
  * Using correct rfc-2822 date formats in changelog.
  * Prefixing debhelper files with package name.
  * Rewriting manpage from scratch and in plain roff.
  * Updating vcs fields in control.
  * Updating package to debhelper 7.
  * Rewriting copyright file in machine-interpretable format.
  * Using tabs rather than space as separator in debhelper links file.
  * Updating uploaders field.
  * Updating package to standards version 3.8.3.
  * Sorting and wrapping depends.

 -- Daniel Baumann <daniel@debian.org>  Wed, 26 Aug 2009 17:15:33 +0200

kbuild (1:0.1.98svn2318-1) unstable; urgency=low

  * new upstream version (Closes: #523311)
  * Bump up Standards-Version: 3.8.1 (no changes).
  * Add manpage symlink for kDepObj.

 -- Torsten Werner <twerner@debian.org>  Fri, 10 Apr 2009 01:51:12 +0200

kbuild (1:0.1.5svn2262-2) unstable; urgency=low

  * Set KMK_THREADS_DISABLED := 1 to fix build problems on hppa.

 -- Torsten Werner <twerner@debian.org>  Wed, 11 Feb 2009 21:19:02 +0100

kbuild (1:0.1.5svn2262-1) unstable; urgency=low

  * new upstream version (Closes: #512631)

 -- Torsten Werner <twerner@debian.org>  Thu, 22 Jan 2009 15:40:58 +0100

kbuild (1:0.1.5svn2062-1) unstable; urgency=low

  * new upstream version
  * Remove patch lazy.diff that has been applied upstream.

 -- Torsten Werner <twerner@debian.org>  Wed, 12 Nov 2008 21:54:38 +0100

kbuild (1:0.1.5svn2059-2) unstable; urgency=low

  * Create SvnInfo.kmk during build process because the upstream svn does not
    ship it anymore.

 -- Torsten Werner <twerner@debian.org>  Sat, 08 Nov 2008 09:17:10 +0100

kbuild (1:0.1.5svn2059-1) unstable; urgency=low

  * new upstream version
  * Add patch lazy.diff to fix build process.
  * Add more manpage symlinks.

 -- Torsten Werner <twerner@debian.org>  Fri, 07 Nov 2008 23:25:40 +0100

kbuild (1:0.1.4svn1804-1) unstable; urgency=low

  * new upstream version
  * Bump up Standards-Version: 3.8.0 (no changes).

 -- Torsten Werner <twerner@debian.org>  Tue, 07 Oct 2008 20:50:48 +0200

kbuild (1:0.1.3svn1610-1) unstable; urgency=low

  * new upstream version (Closes: #479046, #480012)
  * Remove patch cpu.diff that has been applied upstream.

 -- Torsten Werner <twerner@debian.org>  Thu, 08 May 2008 20:20:07 +0200

kbuild (1:0.1.3svn1587-1) unstable; urgency=low

  * new upstream version
  * Add support for armv5tejl.

 -- Torsten Werner <twerner@debian.org>  Thu, 17 Apr 2008 22:08:34 +0200

kbuild (1:0.1.2svn1393-2) unstable; urgency=high

  * Add patch to fix build on parisc.
  * Set urgency to high because we are fixing a FTBFS bug on 1 arch.

 -- Torsten Werner <twerner@debian.org>  Thu, 10 Apr 2008 22:42:26 +0200

kbuild (1:0.1.2svn1393-1) unstable; urgency=low

  * new upstream release
  * Remove our patch because it has been applied upstream.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Mar 2008 22:29:26 +0100

kbuild (1:0.1.2svn1377-5) unstable; urgency=low

  * Add support for s390x.


