## kbuild 0.1.9998svn2577+dfsg

=== debian/changelog ===
kbuild (1:0.1.9998svn2577+dfsg-3) unstable; urgency=low

  * Add missing build-dependency on texinfo. (Closes: #712335)

 -- Felix Geyer <fgeyer@debian.org>  Wed, 03 Jul 2013 11:59:45 +0200

kbuild (1:0.1.9998svn2577+dfsg-2) unstable; urgency=low

  * Upload to unstable.
  * Use canonical URIs for Vcs-* fields.

 -- Felix Geyer <fgeyer@debian.org>  Thu, 09 May 2013 11:37:23 +0200

kbuild (1:0.1.9998svn2577+dfsg-1) experimental; urgency=low

  * New upstream snapshot. (Closes: #697620)
  * Switch to my @debian.org email address.
  * Refresh patches.
  * Switch to debhelper compat level v9.
  * Bump Standards-Version to 3.9.4, no changes needed.

 -- Felix Geyer <fgeyer@debian.org>  Wed, 06 Mar 2013 21:53:30 +0100
