=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 SVNROOT   := http://svn.netlabs.org/repos/kbuild/trunk
 REVISION  := $(shell echo $(UPSTREAM_VERSION) | sed -e's,.*svn,,' | sed -e's,+dfsg.*,,')
 
-export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed
 
 %:
 	dh $@
