## kbuild 0.1.9998svn2745+dfsg

=== debian/changelog ===
kbuild (1:0.1.9998svn2745+dfsg-1) experimental; urgency=medium

  [ Gianfranco Costamagna ]
  * New upstream snapshot, patch refresh.
  * Fix get-orig-source script, to avoid the epoch bump.
  * Tweak orig-tar.sh to always get the latest release, instead of the
    release in d/changelog.

  [ Logan Rosen ]
  * debian/patches/12_arm64.diff: Add arm64 support to fix FTBFS.
    (Closes: #759457)

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Fri, 16 Jan 2015 10:31:12 +0100

kbuild (1:0.1.9998svn2734+dfsg-1) experimental; urgency=medium

  [ Gianfranco Costamagna ]
  * New upstream snapshot, patch refresh.
    - drop 03_dprintf-posix2008.diff code removed upstream.
  * Add myself to uploaders.
  * Bump Standards-Version to 3.9.6, no changes needed.

  [ Fernando Seiti Furusato ]
  * Added ppc64el to build to fix ftbfs (Closes: #760605).

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 20 Oct 2014 09:53:59 +0200

kbuild (1:0.1.9998svn2695+dfsg-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Bump Standards-Version to 3.9.5, no changes needed.

  [ Felix Geyer ]
  * Remove myself from uploaders.

  [ Ritesh Raj Sarraf ]
  * [0437af2] Add cherry-picked commit from upstream as a quilt patch

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 14 Jul 2014 11:58:57 +0200
