## kbuild 0.1.9998svn2786+dfsg

=== debian/changelog ===
kbuild (1:0.1.9998svn2786+dfsg-1) unstable; urgency=medium

  * New upstream snapshot, patch refresh.
  * Remove 08_no_o3_optimization.diff
  * d/p/01_gnukfreebsd.diff
    - Fix kfreebsd-* build failures, due to missing pthreads.
      this patch was originally under 06_binutils-gold.diff,
      but this is now a specific kfreebsd porting issue.
    - Fix also a cosmetic issue.
  * d/p/02_sh4.diff: fix a cosmetic issue (space) and a possible
      clash in duplicated value.
  * d/p/11_find-glob.patch:
    - sync with Fedora patch (Thanks Sérgio Basto).
  * d/p/10_ppc64el.diff:
    - sync with Fedora patch, with a little tweak for el instead of le.
    (Thanks again Sérgio Basto!)
  * d/p/12_arm64.diff: patch refresh.
  * Update my uid.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Jul 2015 15:43:17 +0200

kbuild (1:0.1.9998svn2780+dfsg-2) unstable; urgency=low

  * Sync kbuild with Fedora patches (thanks Sérgio Basto!):
    - sync 04_armv7l.diff, adding some more arm archs
    - 06_binutils-gold.diff add pthread for all archs, and
      -Wl,--as-needed to strip where not needed.
    - simplify a lot 11_find-glob.patch
    - disable 08_no_o3_optimization.diff the problem was fixed upstream.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Wed, 13 May 2015 16:29:22 +0200

kbuild (1:0.1.9998svn2780+dfsg-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * New upstream snapshot, patch refresh.

  [ Ritesh Raj Sarraf ]
  * Upload to Unstable

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 27 Apr 2015 00:42:00 +0200
