## kbuild 0.1.9998svn2813+dfsg

=== debian/changelog ===
kbuild (1:0.1.9998svn2813+dfsg-1) unstable; urgency=medium

  * New upstream snapshot, patch refresh.
  * Update standard-version to 3.9.7, no changes required.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Sep 2015 12:09:43 +0200
