=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                flex,
                libacl1-dev,
                texinfo
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://svn.netlabs.org/kbuild
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-virtualbox/kbuild.git
 Vcs-Git: git://anonscm.debian.org/pkg-virtualbox/kbuild.git
