## kbuild 0.1.9998svn2814+dfsg

=== debian/changelog ===
kbuild (1:0.1.9998svn2814+dfsg-2~ubuntu16.04.1) xenial; urgency=medium

  * SRU to xenial, to make virtualbox 5.1 build correctly
  * New upstream version 5.1.32-dfsg
    LP: #1746316 -> security patches for spectre and meltdown
    LP: #1736116 -> freeze with kernel >= 4.13

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Feb 2018 14:51:36 +0100

kbuild (1:0.1.9998svn2814+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 13 Jul 2016 18:32:24 +0200

kbuild (1:0.1.9998svn2814+dfsg-1) experimental; urgency=medium

  * New upstream snapshot, patch refresh.
  * Update standard-version to 3.9.8, no changes required.
  * update VCS in https mode.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Sep 2015 12:09:43 +0200
