## kbuild 0.1.9998svn3149+dfsg

=== debian/changelog ===
kbuild (1:0.1.9998svn3149+dfsg-3) unstable; urgency=high

  * Move to new maintainer address, bump std-version to 4.1.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Apr 2018 11:06:40 +0200

kbuild (1:0.1.9998svn3149+dfsg-2) unstable; urgency=medium

  * Update VCS fields to salsa.d.o

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 15 Apr 2018 19:32:02 +0200

kbuild (1:0.1.9998svn3149+dfsg-1) unstable; urgency=low

  * New upstream version 0.1.9998svn3149+dfsg (Closes: #891372)
  * Drop patches upstreamed, hopefully not useful anymore
    - drop 09_read.c_record_files_SV_33034_Changes_fatal_to_error.patch
  * Add patch to disable doc and po builds
  * Bump copyright years
  * Bump std-version to 4.1.3
  * Add pkg-config dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Mar 2018 18:44:34 +0100

kbuild (1:0.1.9998svn3127+dfsg-2) unstable; urgency=medium

  * Add new patch from make-dfsg to fixup FTBFS with glibc 2.27
    (thanks Aurelien Jarno! Closes: #891372)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Mar 2018 16:31:24 +0100

kbuild (1:0.1.9998svn3127+dfsg-1) unstable; urgency=medium

  * New upstream version 0.1.9998svn3127+dfsg

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Nov 2017 08:49:46 +0100

kbuild (1:0.1.9998svn3126+dfsg-1) unstable; urgency=medium

  * New upstream snapshot, fixing x32 build 

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Nov 2017 09:53:16 +0100

kbuild (1:0.1.9998svn3110+dfsg-1) unstable; urgency=medium

  * New upstream snapshot, fixing hurd, and enabling m68k
    compilation support. (Closes: #699509)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 21 Oct 2017 10:37:21 +0200

kbuild (1:0.1.9998svn3103+dfsg-1) unstable; urgency=medium

  * New upstream snapshot, enabling tentative build
    for gnu/hurd, m68k, and with complete kFreeBSD upstream port.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Oct 2017 15:31:34 +0200

kbuild (1:0.1.9998svn3100+dfsg-1) unstable; urgency=medium

  * New upstream microrelease, with mostly complete kFreeBSD port.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Oct 2017 11:52:27 +0200

kbuild (1:0.1.9998svn3098+dfsg-1) unstable; urgency=low

  * Upload to unstable.
  * Fix kFreeBSD port.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Oct 2017 11:05:00 +0200

kbuild (1:0.1.9998svn3098+dfsg-1~exp2) experimental; urgency=medium

  * Try to define kFreeBSD as normal freebsd

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Oct 2017 23:46:27 +0200

kbuild (1:0.1.9998svn3098+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release, update copyright.
  * Drop mostly all patches, they should be upstream
  * Bump std-version to 4.1.1, move to priority: optional
  * Use compat level 10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 07 Sep 2016 09:55:18 +0200
