=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: kbuild
 Section: devel
-Priority: extra
-Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian Virtualbox Team  <team+debian-virtualbox@tracker.debian.org>
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: debhelper (>= 9),
-               autoconf,
-               automake,
-               autopoint,
+Build-Depends: debhelper (>= 10),
                byacc,
                flex,
                libacl1-dev,
-               texinfo
-Standards-Version: 3.9.8
+               texinfo,
+               pkg-config
+Standards-Version: 4.1.4
 Homepage: http://svn.netlabs.org/kbuild
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-virtualbox/kbuild.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-virtualbox/kbuild.git
+Vcs-Browser: https://salsa.debian.org/pkg-virtualbox-team/kbuild
+Vcs-Git: https://salsa.debian.org/pkg-virtualbox-team/kbuild.git
 
 Package: kbuild
 Architecture: any
