=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-UPSTREAM_VERSION := $(shell dpkg-parsechangelog | sed -n 's/^Version: *\([^-]\+\)-.\+/\1/p')
+UPSTREAM_VERSION := $(shell dpkg-parsechangelog -SVersion| cut -d ":" -f 2 |cut -d "-" -f 1)
 
 YACC      := YACC=/usr/bin/byacc
 BOOTSTRAP := ASH=/bin/bash ECHO=/bin/echo MKDIR=/bin/mkdir CP=/bin/cp \
@@ -37,7 +37,7 @@
 	( cd src/sed/po; rm -f Makevars.template remove-potcdate.sin )
 
 get-orig-info:
-	svn info $(SVNROOT)
+	svn info $(SVNROOT) | grep "Last Changed Rev:" | cut -d' ' -f4
 
 get-orig-source:
-	sh debian/orig-tar.sh $(SVNROOT) $(UPSTREAM_VERSION) $(REVISION)
+	sh debian/orig-tar.sh $(SVNROOT) $(UPSTREAM_VERSION)
