## kbuild 0.1.9998svn3293+dfsg

=== debian/changelog ===
kbuild (1:0.1.9998svn3293+dfsg-2) unstable; urgency=medium

  * Upload a fix for armhf

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Jan 2019 10:52:22 +0100

kbuild (1:0.1.9998svn3293+dfsg-1) unstable; urgency=medium

  * New upstream version 0.1.9998svn3293+dfsg

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Jan 2019 22:18:40 +0100

kbuild (1:0.1.9998svn3290+dfsg-1) unstable; urgency=medium

  * New upstream version 0.1.9998svn3290+dfsg
  * Drop patch now upstream
  * Patch refresh
  * bump std-version to 4.3.0, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Jan 2019 16:11:22 +0100

kbuild (1:0.1.9998svn3236+dfsg-1) unstable; urgency=medium

  * Update maintainer email
  * New upstream version 0.1.9998svn3236+dfsg
  * Update copyright file
  * bump std-version to 4.2.1, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Dec 2018 16:47:13 +0100
