=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kbuild
 Section: devel
 Priority: optional
-Maintainer: Debian Virtualbox Team  <team+debian-virtualbox@tracker.debian.org>
+Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper (>= 10),
@@ -10,7 +10,7 @@
                libacl1-dev,
                texinfo,
                pkg-config
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://svn.netlabs.org/kbuild
 Vcs-Browser: https://salsa.debian.org/pkg-virtualbox-team/kbuild
 Vcs-Git: https://salsa.debian.org/pkg-virtualbox-team/kbuild.git
