## kbuild 0.1.9998svn3296+dfsg

=== debian/changelog ===
kbuild (1:0.1.9998svn3296+dfsg-1) unstable; urgency=medium

  * Upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 07 Jul 2019 14:07:39 +0200

kbuild (1:0.1.9998svn3296+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 0.1.9998svn3296+dfsg
  * Drop patch, now upstream
  * Bump compat level to 12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 May 2019 09:46:09 +0200
