## kbuild 0.1.9998svn3301%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                libacl1-dev,
                texinfo,
                pkg-config
-Standards-Version: 4.3.0
-Homepage: http://svn.netlabs.org/kbuild
+Standards-Version: 4.4.1
+Homepage: https://svn.netlabs.org/kbuild
 Vcs-Browser: https://salsa.debian.org/pkg-virtualbox-team/kbuild
 Vcs-Git: https://salsa.debian.org/pkg-virtualbox-team/kbuild.git
