## kbuild 0.1.9998svn3301+dfsg

=== debian/changelog ===
kbuild (1:0.1.9998svn3301+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Update standards version to 4.4.1, no changes needed.

  [ Gianfranco Costamagna ]
  * New upstream version 0.1.9998svn3301+dfsg

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 14 Dec 2019 09:28:19 +0100
