## kbuild 0.1.9998svn3489+dfsg

=== debian/changelog ===
kbuild (1:0.1.9998svn3489+dfsg-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 08 Dec 2022 17:10:57 -0800

kbuild (1:0.1.9998svn3489+dfsg-2) unstable; urgency=medium

  * Implement an assert fallback where new kHlpAssertBreakpoint function
    is not implemented

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Nov 2020 11:22:51 +0100

kbuild (1:0.1.9998svn3489+dfsg-1) unstable; urgency=medium

  * New upstream version 0.1.9998svn3489+dfsg
  * Update copyright years
  * Refresh patch 07_special-chars-build-path.diff
  * Add patch to fix build with echo not escaping regexes during c file
    generation.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 30 Oct 2020 12:07:12 +0100
