=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: kbuild
 Section: devel
 Priority: optional
-Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
 Uploaders: Ritesh Raj Sarraf <rrs@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               byacc,
+Build-Depends: byacc,
+               debhelper-compat (= 12),
                flex,
                libacl1-dev,
-               texinfo,
-               pkg-config
+               pkg-config,
+               texinfo
 Standards-Version: 4.4.1
 Homepage: https://svn.netlabs.org/kbuild
 Vcs-Browser: https://salsa.debian.org/pkg-virtualbox-team/kbuild
