## kbuild 0.1.9998svn3572+dfsg

=== debian/changelog ===
kbuild (1:0.1.9998svn3572+dfsg-1) unstable; urgency=medium

  * New upstream version 0.1.9998svn3572+dfsg
  * Drop patch revert

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Oct 2022 12:04:52 +0200

kbuild (1:0.1.9998svn3571+dfsg-4) unstable; urgency=medium

  * Fixup another UPSTREAM_VERSION reference

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Oct 2022 10:50:51 +0200

kbuild (1:0.1.9998svn3571+dfsg-3) unstable; urgency=medium

  * Bump copyright years
  * Bump another copyright year
  * Drop as-needed flag, now default
  * Drop another as-needed reference
  * Drop dpkg-parsechangelog call in rules file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 22 Oct 2022 10:33:27 +0200

kbuild (1:0.1.9998svn3571+dfsg-2) unstable; urgency=medium

  * Revert upstream commit 3566, makes the build FTBFS

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 22 Oct 2022 10:25:52 +0200

kbuild (1:0.1.9998svn3571+dfsg-1) unstable; urgency=medium

  * New upstream version 0.1.9998svn3571+dfsg
  * Refresh patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Oct 2022 17:44:34 +0200
