=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,12 @@
 #!/usr/bin/make -f
 
-UPSTREAM_VERSION := $(shell dpkg-parsechangelog -SVersion| cut -d ":" -f 2 |cut -d "-" -f 1)
+include /usr/share/dpkg/pkg-info.mk
 
 YACC      := YACC=/usr/bin/byacc
 BOOTSTRAP := ASH=/bin/bash ECHO=/bin/echo MKDIR=/bin/mkdir CP=/bin/cp \
   RM=/bin/rm INSTALL=/usr/bin/install $(YACC)
 SVNROOT   := http://svn.netlabs.org/repos/kbuild/trunk
-REVISION  := $(shell echo $(UPSTREAM_VERSION) | sed -e's,.*svn,,' | sed -e's,+dfsg.*,,')
-
-export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed
+REVISION  := $(shell echo $(DEB_VERSION_UPSTREAM) | sed -e's,.*svn,,' | sed -e's,+dfsg.*,,')
 
 %:
 	dh $@
@@ -24,7 +22,7 @@
 	kBuild/env.sh kmk rebuild PATH_INS=`pwd` KBUILD_VERBOSE=2 $(YACC)
 
 override_dh_auto_install:
-	kBuild/env.sh kmk install NIX_INSTALL_DIR=/usr KBUILD_VERBOSE=2 LDFLAGS=-Wl,--as-needed
+	kBuild/env.sh kmk install NIX_INSTALL_DIR=/usr KBUILD_VERBOSE=2
 
 override_dh_auto_clean:
 	-kBuild/env.sh kmk uninstall
@@ -40,4 +38,4 @@
 	svn info $(SVNROOT) | grep "Last Changed Rev:" | cut -d' ' -f4
 
 get-orig-source:
-	sh debian/orig-tar.sh $(SVNROOT) $(UPSTREAM_VERSION)
+	sh debian/orig-tar.sh $(SVNROOT) $(DEB_VERSION_UPSTREAM)
