## kbuild 0.1.9998svn3589+dfsg

=== debian/changelog ===
kbuild (1:0.1.9998svn3589+dfsg-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 20 Apr 2023 14:56:20 -0700

kbuild (1:0.1.9998svn3589+dfsg-1) unstable; urgency=medium

  * New upstream version 0.1.9998svn3589+dfsg
  * Update get-orig-source script

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Apr 2023 13:37:54 +0200
