=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
                libacl1-dev,
                pkg-config,
                texinfo
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://svn.netlabs.org/kbuild
 Vcs-Browser: https://salsa.debian.org/pkg-virtualbox-team/kbuild
 Vcs-Git: https://salsa.debian.org/pkg-virtualbox-team/kbuild.git
