=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 YACC      := YACC=/usr/bin/byacc
 BOOTSTRAP := ASH=/bin/bash ECHO=/bin/echo MKDIR=/bin/mkdir CP=/bin/cp \
   RM=/bin/rm INSTALL=/usr/bin/install $(YACC)
-SVNROOT   := http://svn.netlabs.org/repos/kbuild/trunk
+SVNROOT   := https://svn.netlabs.org/repos/kbuild/trunk
 REVISION  := $(shell echo $(DEB_VERSION_UPSTREAM) | sed -e's,.*svn,,' | sed -e's,+dfsg.*,,')
 
 %:
@@ -34,6 +34,10 @@
 	( cd src/sed/intl; rm -f libgnuintl.h.in localcharset.h log.c printf-args.c printf-args.h printf.c printf-parse.c printf-parse.h relocatable.c relocatable.h vasnprintf.c vasnprintf.h vasnwprintf.h wprintf-parse.h xsize.h )
 	( cd src/sed/po; rm -f Makevars.template remove-potcdate.sin )
 
+# No dbgsym packages:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 get-orig-info:
 	svn info $(SVNROOT) | grep "Last Changed Rev:" | cut -d' ' -f4
