## kbuild 0.1.9998svn3608+dfsg

=== debian/changelog ===
kbuild (1:0.1.9998svn3608+dfsg-1) unstable; urgency=medium

  * New upstream version 0.1.9998svn3608+dfsg

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Sep 2024 22:42:52 +0200

kbuild (1:0.1.9998svn3606+dfsg-2) unstable; urgency=medium

  * Add patch from zhangdandan <zhangdandan@loongson.cn> to build on
    loongarch64 (Closes: #1074615)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 Aug 2024 13:22:39 +0200

kbuild (1:0.1.9998svn3606+dfsg-1) unstable; urgency=medium

  * New upstream version 0.1.9998svn3606+dfsg
    Closes: #1075110

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Aug 2024 15:54:41 +0200
