## kbuild 0.1.9998svn3614+dfsg

=== debian/changelog ===
kbuild (1:0.1.9998svn3614+dfsg-2) unstable; urgency=medium

  * Fixup loongarch build failure

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 Sep 2024 12:01:59 +0200

kbuild (1:0.1.9998svn3614+dfsg-1) unstable; urgency=medium

  * New upstream version 0.1.9998svn3614+dfsg
  * Update copyright file
  * Version 0.1.9998svn3236+dfsg fixed kmk_builtin_echo wrong
    prototype (Closes: #749149)
  * Drop loong64 patch, now part of upstream codebase
  * Drop string missing declaration patch, now upstream switched to a more
    recent sed version
  * Add close of old bugbug
    - the patch fixing it was dropped in 1:0.1.9998svn3149+dfsg-1
      without any regression (Closes: #761345)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 Sep 2024 10:32:13 +0200
