=== debian/rules ===
--- 
+++ 
@@ -34,10 +34,6 @@
 	( cd src/sed/intl; rm -f libgnuintl.h.in localcharset.h log.c printf-args.c printf-args.h printf.c printf-parse.c printf-parse.h relocatable.c relocatable.h vasnprintf.c vasnprintf.h vasnwprintf.h wprintf-parse.h xsize.h )
 	( cd src/sed/po; rm -f Makevars.template remove-potcdate.sin )
 
-# No dbgsym packages:
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 get-orig-info:
 	svn info $(SVNROOT) | grep "Last Changed Rev:" | cut -d' ' -f4
