## kbuild 0.1.9998svn3686%2Bdfsg

=== debian/changelog ===
kbuild (1:0.1.9998svn3686+dfsg-2~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 03 Sep 2025 12:25:32 -0700

kbuild (1:0.1.9998svn3686+dfsg-2) unstable; urgency=medium

  * Fix build with new gcc-15 (Closes: #1096910)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Aug 2025 07:52:23 +0200

kbuild (1:0.1.9998svn3686+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop loongarch patch
  * Update copyright file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 25 Aug 2025 09:23:58 +0200
